# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  code_pays: MyString
  nom_pays: MyString
  ongoing_gafi: false
  gafi: false
  embargo: false

two:
  code_pays: MyString
  nom_pays: MyString
  ongoing_gafi: false
  gafi: false
  embargo: false
